Pre-purchase Questions

Wednesday, February 20, 2013 8:14:51 AM

Hi, I would like to confirm several doubts before purchasing SpiraTest.

1. Is there any older version available? (Our test server is currently using .NET Framework 3.5)

2. Is collaboration provided?

2 Replies
Wednesday, February 20, 2013 5:37:05 PM
Avatar
re: feliks.goh on Wednesday, February 20, 2013 8:14:51 AM

1) We do have older versions that work with .NET 3.5 (e.g. Spira v2.3.1) but you can install .NET 4.0 onto a server running .NET 3.5 since they are designed to work side-by-side.

2) Yes.

Thursday, February 28, 2013 7:28:55 AM
Avatar
re: inflectra.adam on Wednesday, February 20, 2013

Hi Adam,

Can I have a Spira v2.3.1 trial version installer to try on?

Statistics
  • Started: Wednesday, February 20, 2013 8:14:51 AM
  • Last Reply: Thursday, February 28, 2013 7:28:55 AM
  • Replies: 2
  • Views: 517